body,
p {
    color: #000;
	font-family: 'Raleway',serif; 
}

h3,
p {
    padding-bottom: 10px
}

.fat-footer,
.navbar,
.tc-about p,
.tc-join,
.type p,
body,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Raleway',serif; 
}

.compimg,
.fat-footer,
.fdclient,
.type p,
h5 {
    text-align: center
}

body {
    font-weight: 400;
    font-size: 100%;
    line-height: 32px;
	font-family: 'Raleway',serif; 
}



.navbar,
h1,
h2,
h3,
h4,
h5,
h6,
strong {
    font-weight: 700
}

h3 {
    font-size: 30px;
    color: #202020
}

h4 {
    color: #404040;
    font-size: 22px
}

h5 {
    color: #FC0;
    font-size: 18px
}

p {
    font-size: 16px;
    line-height: 28px
}

.flexslider {
    border: none;
    position: relative
}

.flex-direction-nav .flex-next {
    right: 0
}

::selection {
    background: #FC0;
    color: #000
}

::-moz-selection {
    background: #FC0;
    color: #000
}

.anchor {
    display: block;
    height: 90px;
    margin-top: -90px;
    visibility: hidden
}

.navbar {
    background: 0 0;
    text-transform: uppercase;
    padding: 0px 0px 20px 0px;
    border: none
}

.navbar-brand {
    font-size: 30px;
    padding-left: 25px;
    margin-left: 20px;
	font-weight: 700 !important;
    color: #fff !important;
	
}

.navbar-inverse .navbar-brand {
    color: #FFF
}

.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-nav>li>a.activated {
    color: #FC0;
}

.navbar.sticky {
    background: #101010
}

 .serv,
#testimonials {
    background: #FC0
}

.navbar-inverse .navbar-nav>li>a.activated:hover {
    color: #FC0;
    text-decoration: none
}

.navbar-inverse .navbar-nav>li>a {
    font-size: 16px;
    color: #FFF
}

.navbar-inverse .navbar-nav>li>a:hover {
    color: #FC0;
    text-decoration: underline
}

.navbar-inverse .navbar-nav>li>a.live {
    display: none
}

.hero-content {
    margin-top: -50px
}

.club-why {
    margin-right: -15px;
    margin-left: -15px;
    padding-bottom: 50px;
    margin-top: -30px
}

.club-why i {
    font-size: 48px;
    color: #FC0
}

.whyodoo {
    margin: 30px 0
}

#testimonials,
.fat-footer,
.tc-about,
.tc-join {
    margin-left: -15px;
    margin-right: -15px
}


#testimonials p {
    font-size: 18px;
    color: #000
}

.clienttesti {
    padding: 50px 0
}

.clienttesti h3 {
    color: #000
}

.fdclient {
    font-weight: 400;
    font-size: 22px
}

.compname {
    font-weight: 700;
    color: 14171d
}

.compimg img {
    width: 120px;
    height: 120px
}

.tc-about {
    background:#fff !important;
    background-size: contain;
	color:#27292b !important;
	text-align:center !important;
	padding-bottom:60px !important;
	
}


.tc-about h3 {
    color: #FC0;
    padding-top: 50px;
    padding-bottom: 20px
}

.join-head {
    color: #FC0;
    padding-bottom: 30px
}

.btn-primary {
    background-color: #FC0;
    color: #000;
    border: none;
    padding: 10px 30px;
    font-weight: 700
}

.btn-primary:active,
.btn-primary:hover {
    background: #5ABC12;
    color: #FFF;
    border: none
}

.tc-join {
    padding-top: 50px;
    padding-bottom: 50px;
    background: #14171d;
    font-weight: 400
}

.tc-join label {
    color: #FFF;
    font-size: 18px
}

.tc-join input,
.tc-join textarea {
    background-color: #14171d;
    padding: 20px;
    font-size: 18px;
    color: #FFF;
    border: 1px solid #676f7d
}

.tc-join input:focus,
.tc-join textarea:focus {
    background: #20232b;
    border: 1px solid #FC0;
    box-shadow: 2px 2px 5px #0c0e12 inset
}

.tc-join input::-webkit-input-placeholder,
.tc-join textarea::-webkit-input-placeholder {
    color: #41464f
}

.tc-join input:-moz-placeholder,
.tc-join textarea:-moz-placeholder {
    color: #CCC
}

.tc-join input::-moz-placeholder,
.tc-join textarea::-moz-placeholder {
    color: #CCC
}

.tc-join input:-ms-input-placeholder,
.tc-join textarea:-ms-input-placeholder {
    color: #CCC
}

input,
textarea {
    outline: 0
}

.location-info {
    padding-top: 50px;
    padding-bottom: 20px
}

.fat-footer,
.form-horizontal h5 {
    padding-bottom: 30px
}

.location-info p {
    color: #FFF
}

span.bold {
    font-weight: 700
}

.fat-footer,
.fchunk {
    font-weight: 400
}

.location-info i {
    font-size: 24px;
    color: #5b5e64
}

.fat-footer {
    background: #FFF;
    color: #FFF;
    padding-top: 30px
}

.fat-footer p {
    color: #373737;
    font-size: 16px
}

.fat-footer i {
    color: #14171d;
    font-size: 34px;
    padding-right: 20px;
    padding-top: 20px
}

.fat-footer i:hover {
    color: #FC0
}

.type p {
    color: #373737;
    font-size: 32px;
    line-height: 130%;
    padding-top: 20px;
	text-shadow: 1px 1px #000 !important;
}

span.typed {
    font-weight: 700;
	text-shadow: 1px 1px #000 !important;
}

.servbtn a {
    font-size: 20px;
    background: #fc0;
    color: #000;
    padding: 10px 15px;
    border-radius: 5px;
    text-decoration: none;
    display: block;
    margin-top: -50px
}

.servbtn a:hover {
    background: #000;
    color: #fc0
}

.typed-cursor {
    opacity: 1;
    -webkit-animation: blink .7s infinite;
    -moz-animation: blink .7s infinite;
    animation: blink .7s infinite
}

@keyframes blink {
    0%,
    100% {
        opacity: 1
    }
    50% {
        opacity: 0
    }
}

@-webkit-keyframes blink {
    0%,
    100% {
        opacity: 1
    }
    50% {
        opacity: 0
    }
}

@-moz-keyframes blink {
    0%,
    100% {
        opacity: 1
    }
    50% {
        opacity: 0
    }
}

@media (min-width:768px) {
    h3 {
        font-size: 30px
    }
    p {
        font-size: 16px;
        line-height: 28px;
		font-family: 'Raleway',serif; 
    }
    .fat-footer {
        text-align: left
    }
    .fat-footer p {
        padding-top: 22px;
        font-size: 18px;
        text-align: right
    }
    .navbar-inverse .navbar-nav>li>a.live {
        background: #5ABC12;
        display: inline-block;
        border-radius: 5px;
        padding: 5px 10px;
        margin-top: 10px
    }
    .navbar-inverse .navbar-nav>li>a.live:hover {
        background: #4CA30C;
        text-decoration: none;
        color: #FFF
    }
    .type p {
        color: #FFF;
        font-size: 38px!important
    }
    .servbtn a {
        display: inline
    }
    .hero-content {
        position: absolute;
        top: 55% !important;
        left: 50%;
        transform: translate(-50%, -50%);
        margin-top: 0;
        margin-bottom: 0!important;
        padding-bottom: 0!important
    }
    .hero-content br {
        display: block;
        margin-top: 0
    }
    .tc-about {
        margin-top: 0!important;
        padding-top: 0!important
    }
}

@media (min-width:992px) {
    .club-why {
        background: url(../images/why-bg.html) right top no-repeat;
        background-size: cover
    }
    #about {
        margin-top: -64px!important
    }
}

@media (min-width:1200px) {
    .hero-content {
        top: 50%;
        left: 50%
    }
    .tc-about p {
        font-size: 18px;
        line-height: 150%
    }
}

@media only screen and (max-width:992px) {
    .animated {
        -o-transition-property: none!important;
        -moz-transition-property: none!important;
        -ms-transition-property: none!important;
        -webkit-transition-property: none!important;
        transition-property: none!important;
        -o-transform: none!important;
        -moz-transform: none!important;
        -ms-transform: none!important;
        -webkit-transform: none!important;
        transform: none!important;
        -webkit-animation: none!important;
        -moz-animation: none!important;
        -o-animation: none!important;
        -ms-animation: none!important;
        animation: none!important
    }
}